Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.teneo.annotations;singleton:=true
Bundle-Version: 2.2.4.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.eclipse.emf.teneo.annotations.pamodel;version="2.1.0",
 org.eclipse.emf.teneo.annotations.pamodel.impl;version="2.1.0",
 org.eclipse.emf.teneo.annotations.pamodel.util;version="2.1.0",
 org.eclipse.emf.teneo.annotations.pannotation;version="2.1.0",
 org.eclipse.emf.teneo.annotations.pannotation.impl;version="2.1.0",
 org.eclipse.emf.teneo.annotations.pannotation.util;version="2.1.0"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,5.0.0)",
 org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
 org.eclipse.emf.ecore.xmi;bundle-version="[2.7.0,3.0.0)"
Bundle-ActivationPolicy: lazy
